<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="visio.ask_login">
        <source>Login on BlueMind</source>
        <target state="translated">Login on BlueMind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="visio.join_as_guest">
        <source>Continue as guest</source>
        <target state="translated">Continue as guest</target>
      </trans-unit>
    </body>
  </file>
</xliff>
